Bug 596055 - fuser from psmisc does not parse /proc/net/udp when -n udp is specified
Summary: fuser from psmisc does not parse /proc/net/udp when -n udp is specified
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: psmisc
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Görig
QA Contact: Michal Nowak
URL:
Whiteboard:
Depends On: 479345
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 08:52 UTC by Jan Görig
Modified: 2013-03-08 02:10 UTC (History)
5 users (show)

Fixed In Version: psmisc-22.6-15
Doc Type: Bug Fix
Doc Text:
Clone Of: 479345
Environment:
Last Closed: 2010-11-10 21:22:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 RHEL Program Management 2010-05-26 09:06:49 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 releng-rhel@redhat.com 2010-11-10 21:22:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.